Frage Bei der Installation von TeamViewer wird der Fehler "Abhängigkeit ist nicht zufriedenstellend libpng12-0" angezeigt


enter image description here

Ich versuche zu installieren Teamviewer aber ich bekomme diesen Fehler:

dependency is not satisfiable libpng12-0

Wie behebe ich dieses Problem?


1
2017-11-21 12:26


Ursprung


Es wäre "nett", auf Leute zu antworten, die deine Fragen beantworten, weißt du .. - Muaad ElSharif


Antworten:


libpng ist eine Bibliothek, die eine Schnittstelle zum Lesen und Schreiben implementiert   PNG-Dateien (Portable Network Graphics).

Dieses Paket enthält die Laufzeitbibliotheksdateien, die zum Ausführen von Software benötigt werden   mit libpng.

Wenn Sie in Synaptic suchen, können Sie es installieren und dann Teamviewer installieren, nicht sicher, welche Version Sie haben!


0
2017-11-21 12:40





https://packages.ubuntu.com/xenial/amd64/libpng12-0/download , Laden Sie das Paket herunter und installieren Sie es. Abhängigkeitsproblem wird vorbei sein.


0
2018-06-12 08:30